
Application: gvSIG desktop - gvSIG feature requests #5572
Añadir soporte para definir lista de valores basadas en tablas con soporte para filtrado.
03/05/2021 08:17 PM - Joaquín  del Cerro Murciano

Status: New % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.1-final
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

History
#1 - 03/05/2021 08:19 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

#2 - 03/18/2021 10:34 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to High

#3 - 03/28/2021 12:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219

#4 - 03/30/2021 05:34 PM - Joaquín  del Cerro Murciano

Se han pospuesto las tareas de este ticket hasta que este terminado el ticket #5611

#5 - 04/12/2021 12:54 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3221

#6 - 05/13/2021 07:45 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3221 to 2.6.0-3223

#7 - 05/27/2021 08:31 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3223 to 261

#8 - 06/02/2021 08:17 AM - Joaquín  del Cerro Murciano
- Target version changed from 261 to 262

#9 - 07/27/2021 08:16 AM - Joaquín  del Cerro Murciano
- Target version changed from 262 to 2.6.0-3232

#10 - 08/23/2021 12:55 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.1-final
